div.anythingSlider {
	padding:10px;
	}

div.anythingSlider .anythingWindow, div.anythingSlider.activeSlider .anythingWindow {
	border:none !important;}

.anythingControls {
	margin-top:10px;}
	
div.anythingSlider .anythingControls ul li{
	background-image:url(../images/slider-nav.jpg);
	background-repeat:no-repeat;
	background-position:center;
	}
	
div.anythingSlider .anythingControls ul a {
	background-image:none !important;
	background:none !important;
	text-decoration:none;
	outline: 0;
	text-indent:-9999px;
}

div.anythingSlider .anythingControls ul li:hover {
	background-image:url(../images/slider-nav-ov.jpg) !important;
	background-repeat:no-repeat !important;
	background-position:center center !important;
}

div.anythingSlider.activeSlider .anythingControls ul a.cur {
	background-image:url(../images/slider-nav-ov.jpg) !important;
	background-repeat:no-repeat !important;
	background-position:5px 6px !important;
}

div.anythingSlider p{
	margin-bottom:15px;
	line-height:18px;}
	
div.anythingSlider p a.moreBtn {
	text-align:right;
	margin-left:360px;
}

